[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Tabs

Contains the list of pages accessible in the tabbed control.

## Declaration

Source position: comctrls.pp line 470

`protected property TCustomTabControl.Tabs : TStrings read FAccess write SetPages;`

## Description

Tabs is a TStrings property which contains the list of pages for the tabbed control. It is created using the class reference from GetListClass in the constructor. By default, TNBPages is used as the class type for the page list. It is stored in an internal member, and used when TCustomPage class instances for the control are accessed and maintained.